@media screen and (min-width: 1024px) {
    .topbox {
        height: 40px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: left;
        background: #fff
    }

    .weblogo {
        display: flex;
        align-items: center;
        font-size: 0;
        line-height: 0;
        margin: 0 15px;
    }

    .weblogo img {
        height: 30px;
        width: auto;
    }

    .topnav {
        display: flex;
        align-items: center;
    }

    .topnav a {
        padding: 0 10px;
        font-size: 12px;
    }

    .bigbox {
        background: url(../images/earthbg.png) no-repeat top;
        background-size: 80% auto;
    }

    .toptitle {
        height: 300px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .width1200 {
        width: 1200px;
        margin: 0 auto;
    }

    .list {
        display: grid;
        grid-gap: 15px 20px;
        width: 1200px;
        box-sizing: border-box;
        grid-template-columns: repeat(4, 1fr);
    }

    .lyimg {
        width: 100%;
        position: relative;
    }

    .lyimg:before {
        content: '';
        display: block;
        padding-bottom: 56.25%;
        /* 16:9 比例 */
    }

    .lyimg .content {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }

    .lyimg .content img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: all .3s;
    }

    .lyimg .content a:hover img {
        transform: scale(1.2);
    }

    .listcontent {
        background: #fff;
        border-radius: 10px;
        overflow: hidden;
    }

    .lyinfo {
        padding: 10px 15px;
    }

    .lyinfo h2 {
        font-size: 17px;
        line-height: 1.5;
        font-weight: normal;
        margin: 10px 0;
        min-height: 51px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .lygs {
        display: flex;
        align-items: center;
        justify-content: left;
        font-size: 13px;
        color: #666
    }

    .color_white {
        color: #fff;
    }

    .lygs span {
        width: 20px;
        height: 20px;
        border-radius: 50%;
        overflow: hidden;
        background-color: #fff;
        margin-right: 10px;
    }

    .lygs span img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        line-height: 0
    }

    .lytime {
        color: #666;
        font-size: 12px;
        display: flex;
        align-items: center;
    }

    .lytime i {
        margin-left: 10px;
    }

    .lytime i.state1 {
        color: rgb(0, 102, 255)
    }

    .lytime i.state2 {
        color: rgb(255, 153, 0)
    }

    .lytime i.state3 {
        color: #999999
    }

    .titlename {
        color: #212121;
        font-size: 22px;
        font-weight: 700;
        margin-bottom: 10px
    }

    .lybox {
        display: flex;
        justify-content: space-between;
    }

    .lyplaybox {
        width: 848px;
        height: 477px;
        background: #ee7701;
    }

    .lyinfobox {
        width: 352px;
        height: 477px;
        background: #302f2f;
        padding: 15px;
        box-sizing: border-box;
    }

    .infolist {
        color: rgb(255, 255, 255);
    }

    .infolist li {
        display: flex;
        align-items: center;
        margin: 5px 0;
        font-size: 14px;
        padding-left: 20px;
        background-size: auto 15px;
        background-position: left center;
        background-repeat: no-repeat;
        color: #ccc;
    }

    .infolist li.lydate {
        background-image: url(../images/calendar.svg);
    }

    .infolist li.lywz {
        background-image: url(../images/map.svg);
    }

    .infolist li.lytag {
        background-image: url(../images/discount.svg);
    }

    .lyabout {
        color: #fff;
    }

    .lyabout h2 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .lytitle {
        margin: 15px 0;
        font-weight: 600;
        font-size: 24px;
        line-height: 34px;
        color: #fff;
    }

    .lymap {
        color: #fff;
        margin-top: 20px;
        display: flex;
        align-items: center;
        font-size: 14px;
    }

    .lymap a {
        color: #fff;
    }

    .lymap i.arrow {
        height: 25px;
        width: 25px;
        background: url(../images/arrow-right.svg) no-repeat center;
        background-size: auto 15px;
    }

    .infolist {
        padding: 10px 0;
    }

    .gsjs {
        height: 270px;
        font-size: 14px;
        text-justify: left;
        color: #ccc;
        overflow: auto;
        text-align: justify;
    }

    .mtop {
        margin: 80px auto;
    }

    .foot {
        text-align: center;
        padding: 20px 0;
        font-size: 14px;
    }

    .p5w-page-jq .pagination {
        font-size: 12px;
        width: 100%;
        padding-bottom: 30px;
        padding-top: 30px;
        text-align: center;
    }

    .p5w-page-jq .pagination li {
        display: inline-block;
    }

    .p5w-page-jq .pagination a {
        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        background-color: #fff;
        color: #666666;
        border: 1px solid #e4e4e4;
        text-decoration: none;
        margin: 0 4px;
        padding: 0;
        width: 36px;
        height: 36px;
        display: inline-block;
        line-height: 36px;
    }

    .p5w-page-jq .pagination a:hover {
        background-color: #f8f9fb;
        border: 1px solid #cacaca;
    }

    .p5w-page-jq .pagination .disabled a {
        color: #c0c6c3;
        border: 1px solid #e4e4e4;
    }

    .p5w-page-jq .pagination .disabled a:hover {
        color: #c0c6c3;
        border: 1px solid #e4e4e4;
        background-color: #fff;
        cursor: no-drop;
    }

    .p5w-page-jq .pagination .active a {
        background-color: #4895e3;
        border: 1px solid #4895e3;
        color: #fff;
        text-decoration: none;
    }

}

@media screen and (min-width:300px) and (max-width:1024px) {

    .topbox {
        height: 40px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: left;
        background: #fff
    }

    .weblogo {
        display: flex;
        align-items: center;
        font-size: 0;
        line-height: 0;
        margin: 0 15px;
    }

    .weblogo img {
        height: 30px;
        width: auto;
    }

    .topnav {
        display: flex;
        align-items: center;
    }

    .topnav a {
        padding: 0 10px;
        font-size: 12px;
        display: none
    }

    .topnav a:last-child {
        display: block;
    }

    .bigbox {
        background: url(../images/earthbg.png) no-repeat top;
        background-size: 150% auto;
    }

    .toptitle {
        height: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .toptitle img {
        width: 80%;
        height: auto;
    }

    .width1200 {
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .mtop {
        margin-top: 40px;
        margin-bottom: 50px;
    }

    .list {
        display: grid;
        grid-gap: 15px 10px;
        box-sizing: border-box;
        grid-template-columns: repeat(2, 1fr);
    }

    .lyimg {
        width: 100%;
        position: relative;
    }

    .lyimg:before {
        content: '';
        display: block;
        padding-bottom: 56.25%;
        /* 16:9 比例 */
    }

    .lyimg .content {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }

    .lyimg .content img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: all .3s;
    }

    .lyimg .content a:hover img {
        transform: scale(1.2);
    }

    .listcontent {
        background: #fff;
        border-radius: 10px;
        overflow: hidden;
    }

    .lyinfo {
        padding: 10px 15px;
    }

    .lyinfo h2 {
        font-size: 14px;
        line-height: 1.5;
        font-weight: normal;
        margin: 10px 0;
        min-height: 42px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .lygs {
        display: flex;
        align-items: center;
        justify-content: left;
        font-size: 13px;
        color: #666
    }

    .color_white {
        color: #fff;
    }

    .lygs span {
        width: 20px;
        height: 20px;
        border-radius: 50%;
        overflow: hidden;
        border: 1px solid #ececec;
        margin-right: 5px;
    }

    .lygs span img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        line-height: 0
    }

    .lytime {
        color: #666;
        font-size: 12px;
        display: flex;
        align-items: center;
    }

    .lytime i {
        margin-left: 10px;
    }

    .lytime i.state1 {
        color: rgb(0, 102, 255)
    }

    .lytime i.state2 {
        color: rgb(255, 153, 0)
    }

    .lytime i.state3 {
        color: #999999
    }

    .titlename {
        color: #212121;
        font-size: 22px;
        font-weight: 700;
        margin-bottom: 10px
    }

    .lybox {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .lyplaybox {
        width: 100%;
        height: auto;
        background: #ee7701;
        font-size: 0px;
    }

    .lyplaybox img {
        width: 100%;
        height: auto;
    }

    .lyinfobox {
        width: 100%;
        height: 400px;
        background: #302f2f;
        padding: 15px;
        box-sizing: border-box;
        margin-top: 10px;
    }

    .infolist {
        color: rgb(255, 255, 255);
    }

    .infolist li {
        display: flex;
        align-items: center;
        margin: 5px 0;
        font-size: 14px;
        padding-left: 20px;
        background-size: auto 15px;
        background-position: left center;
        background-repeat: no-repeat;
        color: #ccc;
    }

    .infolist li.lydate {
        background-image: url(../images/calendar.svg);
    }

    .infolist li.lywz {
        background-image: url(../images/map.svg);
    }

    .infolist li.lytag {
        background-image: url(../images/discount.svg);
    }

    .lyabout {
        color: #fff;
    }

    .lyabout h2 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .lytitle {
        margin: 15px 0;
        font-weight: 600;
        font-size: 18px;
        line-height: 27px;
        color: #fff;
    }

    .lymap {
        color: #fff;
        margin-top: 20px;
        display: none;
        align-items: center;
        font-size: 14px;
    }

    .lymap a {
        color: #fff;
    }

    .lymap i.arrow {
        height: 25px;
        width: 25px;
        background: url(../images/arrow-right.svg) no-repeat center;
        background-size: auto 15px;
    }

    .infolist {
        padding: 10px 0;
    }

    .gsjs {
        height: 200px;
        font-size: 14px;
        text-justify: left;
        color: #ccc;
        overflow: auto;
    }

}

.myhide {
    display: none;
}

.notbegin img {
    width: 100%;
    height:auto;
}

.video-js div {
    word-break: unset;
}

/* 暂停时显示播放按钮 */
.vjs-paused .vjs-big-play-button,
.vjs-paused.vjs-has-started .vjs-big-play-button {
    display: block;
}

/* 播放按钮变○圆形 */
.video-js .vjs-big-play-button {
    font-size: 2.5em;
    line-height: 2.3em;
    height: 2.5em;
    width: 2.5em;
    -webkit-border-radius: 2.5em;
    -moz-border-radius: 2.5em;
    border-radius: 2.5em;
    background-color: #73859f;
    background-color: rgba(115, 133, 159, 0.5);
    border-width: 0.15em;
    margin-top: -1.25em;
    margin-left: -1.25em;
}

.video-js .vjs-time-control {
    display: block;
    min-width: 7px;
    width: auto;
    padding-left: 3px;
    padding-right: 3px;
}

.video-js .vjs-remaining-time {
    display: none;
}

/* 中间的播放箭头 */
.vjs-big-play-button .vjs-icon-placeholder {
    font-size: 1.63em;
}

/* 加载圆圈 */
.vjs-loading-spinner {
    font-size: 2.5em;
    width: 2em;
    height: 2em;
    border-radius: 1em;
    margin-top: -1em;
    margin-left: -1.5em;
}
